<?xml version="1.0" encoding="UTF-8"?>
<!--Sample XML file generated by XMLSpy v2006 sp2 U (http://www.altova.com)-->

<nv:ServiceProvider xmlns:nv="www.nokia.com/multimedia/video-service" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" nv:schemaLocation="www.forum.nokia.com/multimedia/video-service/IPTVProvSchema" Version="1.0">
	
		<nv:Service Type="VOD" Protocol="RSS2.0" ProviderID="http://servicecatalogue.nokia.com/area/van/nokia" Timestamp="2007-08-13T09:30:47.0Z">
		<nv:ServiceDetails>
			<nv:Text xml:lang="en">
				<nv:Title>Nokia Videos</nv:Title>
				<nv:Description>Nokia Videos</nv:Description>
			</nv:Text>
		</nv:ServiceDetails>
		<nv:ServiceURI>http://servicecatalogue.nokia.com/area/van/nokia</nv:ServiceURI>
		<nv:IconURI>z:\resource\apps\logo_nseries_studio.mif</nv:IconURI>
		<nv:serviceAccountURI></nv:serviceAccountURI>
		<nv:Auth>
			<nv:UserName></nv:UserName>
			<nv:Password></nv:Password>
		</nv:Auth>
		<nv:IAP></nv:IAP>
	</nv:Service>
	
	<nv:Service Type="Browser" Protocol="HTTP" ProviderID="http://servicecatalogue.nokia.com/area/van/dir" Timestamp="2007-08-13T09:30:47.0Z">
		<nv:ServiceDetails>
			<nv:Text xml:lang="en">
				<nv:Title>qtn_iptv_new_service_main</nv:Title>
				<nv:Description>Nokia Service Catalogue</nv:Description>
			</nv:Text>
		</nv:ServiceDetails>
		<nv:ServiceURI>http://servicecatalogue.nokia.com/area/van/dir</nv:ServiceURI>
		<nv:IconURI>z:\resource\apps\qgn_prop_iptv_add_services.mif</nv:IconURI>
		<nv:serviceAccountURI></nv:serviceAccountURI>
		<nv:Auth>
			<nv:UserName></nv:UserName>
			<nv:Password></nv:Password>
		</nv:Auth>
		<nv:IAP></nv:IAP>
	</nv:Service>
			
					
</nv:ServiceProvider>